NmapSI4 | BugTracker

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002nmapsi4Translationspublic2012-11-08 15:092012-11-13 12:02
Reporterfri 
Assigned Tobrand 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.4.0 
Target Version0.4.0Fixed in Version0.4.0 
Summary0000002: Nmapsi4 - Czech localization update
DescriptionCzech localization update.

I used another e-mail adress - this time the verification e-mail came.
TagsTranslations
Attached Files? file icon nmapsi4_cs.ts [^] (59,354 bytes) 2012-11-08 15:09

- Relationships

-  Notes
User avatar (0000001)
brand (administrator)
2012-11-08 15:14

Great Pavel, thank you very much for you work in nmapsi4.
User avatar (0000002)
brand (administrator)
2012-11-08 15:36

Uploaded with the commit https://github.com/nmapsi4/nmapsi4/commit/28c35bffde0d7e00f18996d9dac3338f00c47e5f [^]

Cheers, Francesco

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2012-11-08 15:09 fri New Issue
2012-11-08 15:09 fri Status new => assigned
2012-11-08 15:09 fri Assigned To => brand
2012-11-08 15:09 fri File Added: nmapsi4_cs.ts
2012-11-08 15:13 brand Tag Attached: Translations
2012-11-08 15:14 brand Note Added: 0000001
2012-11-08 15:36 brand Note Added: 0000002
2012-11-08 15:37 brand Status assigned => resolved
2012-11-08 15:37 brand Resolution open => fixed
2012-11-08 15:37 brand Fixed in Version => 0.4.0
2012-11-08 19:12 brand Target Version => 0.4.0
2012-11-11 14:50 brand Category nmapsi4 => General
2012-11-11 14:59 brand Category General => (No Category)
2012-11-11 15:03 brand Category (No Category) => Translations
2012-11-13 12:02 brand Product Version => 0.4.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker